{% extends 'base.html' %}

{% block title %}

{% endblock %}

{% block content %}
    <br>
    <br>
    <br>
    <br>
    <br>
    <div class="container shadow-lg p-3 mb-5 rounded text-white">

        <div class="row">

            <div class="col-md-6 offset-md-3">
                <form method="post" enctype="multipart/form-data">
                    {% csrf_token %}
                    <div class="card-body">
                        {{ form.as_p }}
                    </div>
                    <button type="submit" class="btn btn-outline-light text-center">Send</button>
                </form>
                <br><br>
                <div class="row">

                </div>

            </div>
        </div>
    </div>
{% endblock %}